This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 661062 - FTBFS hornsey-1.5.2-0.3.fc15
FTBFS hornsey-1.5.2-0.3.fc15
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: hornsey (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:51 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-13 13:30:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (875.40 KB, text/plain)
2010-12-07 13:51 EST, FTBFS
no flags Details
build.log (586 bytes, text/plain)
2010-12-07 13:51 EST, FTBFS
no flags Details
mock.log (718.72 KB, text/plain)
2010-12-07 13:51 EST, FTBFS
no flags Details
root.log (1.26 MB, text/plain)
2010-12-07 13:51 EST, FTBFS
no flags Details
build.log (597 bytes, text/plain)
2010-12-07 13:51 EST, FTBFS
no flags Details
mock.log (1.02 MB, text/plain)
2010-12-07 13:51 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:51:10 EST
hornsey-1.5.2-0.3.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:51:14 EST
Created attachment 467072 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:51:15 EST
Created attachment 467073 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:51:17 EST
Created attachment 467074 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:51:19 EST
Created attachment 467075 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:51:20 EST
Created attachment 467076 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:51:22 EST
Created attachment 467077 [details]
mock.log


mock.log for x86_64
Comment 7 Peter Robinson 2011-02-13 13:30:40 EST
dead upstream, blocked from rawhide

Note You need to log in before you can comment on or make changes to this bug.